/* COLLEGE */

#marquee_modal_section #marquee {
  padding: 7px 20px;
  margin-top: 0px;
}

#marquee_modal_section #marquee span a {
  font-size: 20px;
}

.home-banner-marquee marquee a {
  font-size: 20px;
  color: #00a5ad !important;
}

#home_banner_section {
  position: relative;
}

#home_banner_section .banner-video-contents-area {
  position: relative;
  border-radius: 400px 0 0 400px;
  overflow: hidden;
}

#home_banner_section .banner-video-contents-area .banner-image-area {
  position: relative;
}

#home_banner_section .banner-video-contents-area .banner-image-area img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 600px;
}

#home_banner_section .banner-video-contents-area .banner-image-area .home-banner-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: linear-gradient(to top, rgba(34, 36, 36, 0.5254901961) 5%, rgba(255, 255, 255, 0.1647058824) 100%);
  z-index: 1;
}

#home_banner_section .banner-video-contents-area .home-banner-title {
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 2;
  transform: translateX(-50%);
}

#home_banner_section .banner-video-contents-area .home-banner-title h4 {
  color: #fff;
  font-size: 30px;
}

#home_banner_section .banner-video-contents-area .home-banner-title h1 {
  color: #fff;
  font-size: 60px;
  font-family: "Sofia-Pro-Semi-Bold";
  z-index: 2;
}

#home_banner_section .banner-video-contents-area .home-banner-title h1 span {
  color: #1ecad3;
}

#home_banner_section .banner-video-contents-area .home-banner-title p {
  font-size: 22px !important;
  color: #fff !important;
  z-index: 2;
  font-weight: 800;
  text-align: center;
}

#home_banner_section .banner-video-contents-area .home-banner-title button {
  padding: 12px 15px;
  border: 2px solid transparent;
  border-radius: 6px;
  background-color: rgba(180, 239, 242, 0.2745098039);
  -o-border-image: linear-gradient(to right, #49e6ee, #b4eff2) 1;
     border-image: linear-gradient(to right, #49e6ee, #b4eff2) 1;
  cursor: pointer;
  font-size: 18px;
  color: #000;
  font-family: "Sofia-Pro-Semi-Bold";
  transition: 0.2s;
}

#home_banner_section .banner-video-contents-area .home-banner-title button:hover {
  background-color: rgba(180, 239, 242, 0.768627451);
}

#link-button .link-button-main {
  display: flex;
  justify-content: center;
  gap: 20px;
}

#link-button .link-button-main .link-btn {
  text-decoration: none;
  background: #1ecad3;
  border-radius: 3px;
  padding: 8px 20px;
  color: #fff !important;
  font-weight: 700;
  transition: 0.3s ease;
  font-size: 16px;
}

#link-button .link-button-main .link-btn:hover {
  background: #0d7d83;
}

#admission_gallery_box_section {
  z-index: 3;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#admission_gallery_box_section .admission-gallery-box-area {
  margin-top: -30px;
  padding: 0 0px;
}

#admission_gallery_box_section .admission-gallery-box-area a {
  color: #2f2f2f;
  text-decoration: none;
}

#admission_gallery_box_section .admission-gallery-box-area a:hover {
  text-decoration: none;
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box {
  box-shadow: 0px 6px 11px -3px rgba(73, 230, 238, 0.137254902);
  position: relative;
  padding-left: 80px;
  padding-top: 25px;
  padding-bottom: 25px;
  border-radius: 60px;
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box .main-img {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease;
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box h4 {
  font-size: 26px;
  margin-bottom: 0;
  font-family: "Sofia-Pro-Semi-Bold";
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box .arrow-icon-img {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  transition: 0.3s ease;
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box:hover {
  -webkit-animation: pulse 1s ease;
          animation: pulse 1s ease;
  box-shadow: 0 0 0 20px rgba(0, 164, 173, 0);
}

@-webkit-keyframes pulse {
  0% {
    box-shadow: 0 0 0 0px #00a5ad;
  }
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0px #00a5ad;
  }
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box:hover .main-img {
  scale: 1.1;
}

#admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box:hover .arrow-icon-img {
  right: 0px;
  transform-origin: left;
}

#about_college_section .about-college-content-image-area .about-college-contents-area p {
  line-height: 36px;
}

#about_college_section .about-college-content-image-area .about-college-image-area-col {
  padding-left: 60px;
}

#about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area {
  position: relative;
}

#about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area img {
  border-radius: 10px;
}

#about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-2-img {
  position: absolute;
  right: 0;
  bottom: -120px;
  z-index: 3;
}

#about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-3-img {
  position: absolute;
  top: 10px;
  right: 15px;
}

#about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .hosp-img {
  z-index: 4;
  position: absolute;
  bottom: -50px;
  left: 100px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0px 5px 11px -3px rgba(0, 0, 0, 0.2);
}

#about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .heart-beat-img {
  z-index: 5;
  position: absolute;
  top: 110px;
}

#about_boxes_section .about-boxes-area .about-box-contents {
  padding: 30px;
  border: 1px solid #d3f7f9;
  background-color: #f6fdfd;
  border-radius: 15px;
  transition: 0.2s;
}

#about_boxes_section .about-boxes-area .about-box-contents a {
  color: #000;
}

#about_boxes_section .about-boxes-area .about-box-contents .media-body {
  text-align: left;
}

#about_boxes_section .about-boxes-area .about-box-contents h3 {
  color: #000;
  transition: 0.2s;
}

#about_boxes_section .about-boxes-area .about-box-contents .about-box-slider .list-section {
  margin-bottom: 30px;
}

#about_boxes_section .about-boxes-area .about-box-contents .about-box-slider .list-section .media {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2) !important;
  padding: 15px;
  margin-bottom: 30px;
  transition: all ease-in-out 0.3s;
}

#about_boxes_section .about-boxes-area .about-box-contents .about-box-slider .list-section .media img {
  width: 80px;
  height: 80px;
  -o-object-fit: cover;
     object-fit: cover;
}

#about_boxes_section .about-boxes-area .about-box-contents .about-box-slider .list-section .media:hover {
  box-shadow: 0 20px 20px -20px rgba(9, 9, 16, 0.2) !important;
}

#about_boxes_section .about-boxes-area .about-box-contents .view-more {
  opacity: 0;
  margin-top: 15px;
  transition: 0.2s;
}

#about_boxes_section .about-boxes-area .about-box-contents .view-more a {
  color: #1ecad3;
  font-size: 18px;
}

#about_boxes_section .about-boxes-area .about-box-contents:hover h3 {
  color: #1ecad3;
}

#about_boxes_section .about-boxes-area .about-box-contents:hover .view-more {
  opacity: 1;
}

#department_slider_section {
  margin-top: 150px;
}

#department_slider_section .department-slider-area .department .item img {
  border-radius: 12px;
}

#department_slider_section .department-slider-area .department .item h3 {
  font-family: "Sofia-Pro-Semi-Bold";
  color: #2f2f2f;
  font-size: 18px;
}

#department_slider_section .department-slider-area .department .item h4 {
  color: #1ecad3;
  font-family: "Sofia-Pro-Semi-Bold";
  font-size: 18px;
  position: relative;
  height: 30px;
}

#department_slider_section .department-slider-area .department .item h4::after {
  content: "";
  display: block;
  width: 10%;
  height: 3px;
  border-radius: 30px;
  background-color: #1ecad3;
  position: absolute;
  bottom: -2px;
  left: 0;
}

#department_slider_section .department-slider-area .department .item h4::after:hover {
  width: 100%;
}

#department_slider_section .department-slider-area .department .owl-nav {
  margin-top: 30px;
}

#department_slider_section .department-slider-area .department .owl-nav .owl-prev {
  background-color: #d3f7f9;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  background-image: url("/images/frontend/college/dr-prev.svg");
  background-repeat: no-repeat;
  font-size: 0;
  background-position-x: center;
  background-position-y: center;
}

#department_slider_section .department-slider-area .department .owl-nav .owl-prev:hover {
  background-color: #b4eff2;
}

#department_slider_section .department-slider-area .department .owl-nav .owl-next {
  background-color: #d3f7f9;
  width: 40px;
  height: 40px;
  font-size: 0;
  border-radius: 3px;
  background-repeat: no-repeat;
  background-image: url("/images/frontend/college/dr-next.svg");
  background-position-x: center;
  background-position-y: center;
}

#department_slider_section .department-slider-area .department .owl-nav .owl-next:hover {
  background-color: #b4eff2;
}

#college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box h3 {
  font-family: "Sofia-Pro-Semi-Bold";
  color: #2f2f2f;
}

#college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box h3 span {
  color: #1ecad3;
}

#college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box p {
  line-height: 36px;
}

#college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a {
  font-size: 18px;
  color: #2f2f2f;
  font-family: "Sofia-Pro-Semi-Bold";
}

#achivements_section h3 {
  font-family: "Sofia-Pro-Semi-Bold";
  color: #2f2f2f;
  text-align: center;
}

#achivements_section h3 span {
  color: #1ecad3;
}

#achivements_section h6 {
  font-size: 16px;
  font-weight: 600;
}

#achivements_section p {
  line-height: 36px;
}

#achivements_section .achievements-row {
  justify-content: center;
}

#achivements_section .achivement-content-box .slider-image {
  border-radius: 10px;
  height: 470px;
  -o-object-fit: cover;
     object-fit: cover;
}

#achivements_section .achivement-content-box .load-more-link a {
  font-size: 18px;
  color: #2f2f2f;
  font-family: "Sofia-Pro-Semi-Bold";
}

#class_room_details_section {
  background-color: #f6fdfd;
  padding-top: 40px;
  padding-bottom: 40px;
}

#class_room_details_section .class-room-details-area .class-room-details-box img {
  border-radius: 12px;
}

#class_room_details_section .class-room-details-area .class-room-details-box h3 {
  font-size: 18px;
  color: #2f2f2f;
  font-family: "Sofia-Pro-Semi-Bold";
}

#class_room_details_section .class-room-details-area .class-room-details-box p {
  text-align: justify;
}

#studentGalleryCarousel img {
  height: 450px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 1600px) {
  .marquee span {
    font-size: 14px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title h1 {
    font-size: 50px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box h4 {
    font-size: 24px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col {
    padding-left: 40px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-3-img {
    right: -25px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-2-img {
    right: -25px;
  }
}

@media (max-width: 1440px) {
  #home_banner_section .banner-video-contents-area .banner-image-area img {
    height: 500px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title h1 {
    font-size: 45px;
  }

  #about_college_section .about-college-content-image-area .about-college-contents-area p {
    line-height: 32px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col {
    padding-left: 20px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area img {
    width: 50%;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-3-img {
    right: 0px;
    width: 40%;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-2-img {
    right: 0px;
    width: 45%;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .hosp-img {
    width: 85px;
    left: 80px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .heart-beat-img {
    width: 110px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box h4 {
    font-size: 20px;
  }
}

@media (max-width: 1366px) {
  #home_banner_section .banner-video-contents-area .banner-image-area img {
    height: 450px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title h1 {
    font-size: 40px;
  }

  #admission_gallery_box_section .admission-gallery-box-area {
    padding: 0 0px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box h4 {
    font-size: 18px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box .main-img {
    width: 40px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box h3 {
    font-size: 24px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box p {
    line-height: 32px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a {
    font-size: 16px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a span {
    height: 12px;
  }

  #class_room_details_section .class-room-details-area .class-room-details-box p {
    line-height: 32px;
  }
}

@media (max-width: 1250px) {
  #department_slider_section {
    margin-top: 30px;
  }

  #about_college_section .about-college-content-image-area .about-college-contents-area p {
    line-height: 30px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col {
    padding-left: 9px;
    text-align: center;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area img {
    width: 60%;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-3-img {
    display: none;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .po-2-img {
    display: none;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .hosp-img {
    display: none;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area .heart-beat-img {
    display: none;
  }
}

@media (max-width: 991px) {
  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box h3 {
    font-size: 22px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box p {
    line-height: 30px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a {
    font-size: 15px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a span svg {
    height: 12px;
  }

  #home_banner_section .banner-video-contents-area .banner-image-area img {
    height: 350px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title h1 {
    font-size: 26px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col {
    padding-left: 9px;
  }

  #about_college_section .about-college-content-image-area .about-college-image-area-col .about-college-image-area img {
    display: none;
  }
}

@media (max-width: 767px) {
  #marquee_modal_section #marquee span a {
    font-size: 15px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box h4 {
    font-size: 16px;
  }

  #admission_gallery_box_section .admission-gallery-box-area a .admission-gallery-box .main-img {
    width: 35px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box h3 {
    font-size: 20px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box p {
    line-height: 30px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a {
    font-size: 14px;
  }

  #college_vision_mission_section .college-vision-mission-contents-area .college-vision-mission-content-box .load-more-link a span svg {
    height: 10px;
  }

  #home_banner_section .banner-video-contents-area {
    border-radius: 20px !important;
  }

  #home_banner_section .banner-video-contents-area .banner-image-area img {
    height: 300px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title {
    right: 0;
    text-align: center;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title h1 {
    font-size: 22px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title p {
    font-size: 16px !important;
  }

  #link-button .link-button-main {
    flex-direction: column;
    gap: 10px;
    align-items: center;
  }

  #link-button .link-button-main .link-btn {
    width: 80%;
    text-align: center;
  }
}

@media (max-width: 576px) {
  #home_banner_section .banner-video-contents-area .banner-image-area img {
    height: 210px;
  }

  #home_banner_section .banner-video-contents-area .home-banner-title h1 {
    font-size: 21px;
  }

  p {
    line-height: 24px !important;
  }
}

#events-newsAndEventsList {
  background-color: #f8f8f8;
}

#events-newsAndEventsList .newsListContainer {
  margin-top: 100px;
}

#events-newsAndEventsList .newsListContainer .list-section {
  margin-bottom: 30px;
}

#events-newsAndEventsList .newsListContainer .list-section .media {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2) !important;
  padding: 15px;
  margin-bottom: 30px;
  transition: all ease-in-out 0.3s;
}

#events-newsAndEventsList .newsListContainer .list-section .media img {
  width: 150px;
  height: 150px;
}

#events-newsAndEventsList .newsListContainer .list-section .media:hover {
  box-shadow: 0 20px 20px -20px rgba(9, 9, 16, 0.2) !important;
}

@media screen and (max-width: 1600px) {
  #events-newsAndEventsList .inner-banner {
    padding: 40px 180px;
  }
}

@media screen and (max-width: 1024px) {
  #events-newsAndEventsList .inner-banner {
    padding: 40px 100px;
  }
}

@media screen and (max-width: 800px) {
  #events-newsAndEventsList .inner-banner {
    padding: 0;
  }
}

@media screen and (max-width: 576px) {
  #events-newsAndEventsList .newsListContainer .list-section {
    padding: 0;
  }

  #events-newsAndEventsList .newsListContainer .list-section .media {
    display: table;
    text-align: center;
  }

  #events-newsAndEventsList .newsListContainer .list-section .media img {
    width: auto;
    height: auto;
  }

  #events-newsAndEventsList .newsListContainer .list-section .media .media-body h3 {
    margin-top: 10px !important;
  }
}

@media screen and (max-width: 767px) {
  #admission_gallery_box_section {
    position: initial;
    transform: none;
  }

  .order-div {
    order: 2;
    margin-top: 30px;
  }
}

